Need help with hax on 9.2.0-20E

Discussion in '3DS - Homebrew Development and Emulators' started by Robika, Nov 17, 2016.

  1. Robika
    OP

    Robika Advanced Member

    Newcomer
    64
    7
    Mar 14, 2010
    Spain
    Hey there! Yesterday I downgraded my New 3DS 11.2.0E to 9.2.0-20E and now I want to install Arm9loaderhax but for some reason I get "An error ocurred message..." both in browserhax and Steelhax. I have basehax on my Omega ruby but that give me the same error.

    I have only a few days left with a O3ds Xl with arm9loaderhax on it to use as entrypoint. I'm using the same method on my new3ds for browser hax as I used for the Old 3DS so I don't understand. Anyone has a clue?
     
  2. Aletron9000

    Aletron9000 3DS Master

    Member
    1,539
    415
    May 10, 2016
    United States
    3DS ARM9 CPU
    did you update the hax payloads on the exploit games?
     
  3. Robika
    OP

    Robika Advanced Member

    Newcomer
    64
    7
    Mar 14, 2010
    Spain
    On the basehax yes I updated it so it would work on 11.1/11.2 if steelhax failed me after downgrade.